shibboleth-sp

Shibboleth 2 Service Provider daemon

Current version:
2.6.0

Homepage:https://wiki.shibboleth.net/confluence/display/SHIB2

Dependencies

shibboleth-sp requires the following formulae to be installed:

Formula history

Mike McQuaidshibboleth-sp: fix rubocop warnings.
Franklin Chenshibboleth: depend on apr, apr-util.
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Kevin Abelshibboleth-sp 2.6.0
Viktor Szakatsshibboleth-sp: use secure url
Roman Khmelichekshibboleth-sp 2.5.6
Mike McQuaidshibboleth-sp 2.5.5 (new formula)